/*
---note: these are common colors.  designer may use some one-off colors in layouts, etc.

$white: #ffffff;
$black: #000000;
$dark: #181f2a;
$altdark: #212832;
$red: #dd4c1a;
$orange: #feae5d;
$lightorange: #f4c154;
$blue: #a9b4b8;
$light: #f1f6f8;

*/
/* $body1, gradient, Page BG */
/* $body2, color, Page Text */
/* $dark1, gradient, Dark BG */
/* $dark2, gradient, Dark Hover */
/* $dark3, color, Dark BG Alt */
/* $dark4, gradient, Dark Hover Alt */
/* $dark5, color, Dark Color */
/* $color1, color, Link Color */
/* $color2, color, Link Hover */
/* $color3, color, Link Alt */
/* $color4, color, Heading Color */
/* $color5, color, Text Color */
/* $color6, color, Text Color Alt */
/* $color7, color, Highlight Color */
/* $titlesFont, fontFamily, Headings (h1-h2) & Blockquote
Bree Serif => 'Bree Serif', serif
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');
Dosis => 'Dosis', sans-serif
@import url('https://fonts.googleapis.com/css?family=Dosis');
Handlee => 'Handlee', cursive
@import url('https://fonts.googleapis.com/css?family=Handlee');
Josefin Slab => 'Josefin Slab', serif
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
Lato => 'Lato', sans-serif
@import url('https://fonts.googleapis.com/css?family=Lato');
Libre Baskerville => 'Libre Baskerville', serif
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
Lora => 'Lora', serif
@import url('https://fonts.googleapis.com/css?family=Lora');
Miriam Libre (Default) => 'Miriam Libre', sans-serif
@import url('https://fonts.googleapis.com/css?family=Miriam+Libre');
Merriweather => 'Merriweather', sans-serif
@import url('https://fonts.googleapis.com/css?family=Merriweather');
Noto Serif => 'Noto Serif', serif
@import url('https://fonts.googleapis.com/css?family=Noto+Serif');
Montserrat => 'Montserrat', sans-serif
@import url('https://fonts.googleapis.com/css?family=Montserrat');
Open Sans => 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
Oswald => 'Oswald', sans-serif
@import url('https://fonts.googleapis.com/css?family=Oswald');
Playfair Display => 'Playfair Display', serif
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
Quicksand => 'Quicksand', sans-serif
@import url('https://fonts.googleapis.com/css?family=Quicksand');
Raleway => 'Raleway', sans-serif
@import url('https://fonts.googleapis.com/css?family=Raleway');
Roboto => 'Roboto', sans-serif
@import url('https://fonts.googleapis.com/css?family=Roboto');
Titillium Web => 'Titillium Web', sans-serif
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
*/
/* $bodyFont, fontFamily, Body, Headings (h3-h6) & Buttons
Bree Serif => 'Bree Serif', serif
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');
Dosis => 'Dosis', sans-serif
@import url('https://fonts.googleapis.com/css?family=Dosis');
Handlee => 'Handlee', cursive
@import url('https://fonts.googleapis.com/css?family=Handlee');
Josefin Slab => 'Josefin Slab', serif
@import url('https://fonts.googleapis.com/css?family=Josefin+Slab');
Lato => 'Lato', sans-serif
@import url('https://fonts.googleapis.com/css?family=Lato');
Libre Baskerville => 'Libre Baskerville', serif
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
Lora => 'Lora', serif
@import url('https://fonts.googleapis.com/css?family=Lora');
Miriam Libre => 'Miriam Libre', sans-serif
@import url('https://fonts.googleapis.com/css?family=Miriam+Libre');
Merriweather => 'Merriweather', sans-serif
@import url('https://fonts.googleapis.com/css?family=Merriweather');
Noto Serif => 'Noto Serif', serif
@import url('https://fonts.googleapis.com/css?family=Noto+Serif');
Montserrat => 'Montserrat', sans-serif
@import url('https://fonts.googleapis.com/css?family=Montserrat');
Open Sans => 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
Oswald => 'Oswald', sans-serif
@import url('https://fonts.googleapis.com/css?family=Oswald');
Playfair Display => 'Playfair Display', serif
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
Quicksand (Default) => 'Quicksand', sans-serif
@import url('https://fonts.googleapis.com/css?family=Quicksand');
Raleway => 'Raleway', sans-serif
@import url('https://fonts.googleapis.com/css?family=Raleway');
Roboto => 'Roboto', sans-serif
@import url('https://fonts.googleapis.com/css?family=Roboto');
Titillium Web => 'Titillium Web', sans-serif
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
*/
/* $wardrobeAtRules */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/* $wardrobeAtRules */

/* Body 1 - Page BG
================================================== */
#header,
#content,
.monkForm div input,
.monkForm div textarea,
.alert-mobile,
#content #sidebar .widget .info,
#searchForm2 fieldset,
#event-control-bar,
#sidebar .filters #module-search fieldset,
#sidebar .filters #zip-search fieldset,
.post-nav__search-input,
#new-here #topRotator .pager3 span,
#new-here #welcome #welcomeRight .location #map-wrap,
#stickysub #stickysub-nav li a:hover,
#stickysub #stickysub-nav li a.active {
  /* $body1 */
  background: linear-gradient(#ffffff,#ffffff);
}

/* Body 2 - Page Text
================================================== */
.button,
.rsvp a,
.monkForm input[type=submit],
#content ul.media li a,
.button:hover,
.rsvp a:hover,
.monkForm input[type=submit]:hover,
#content ul.media li a:hover,
.button-two,
.button-three,
.button-two:hover,
.button-three:hover,
.button-large,
.button-large:hover,
.monkForm fieldset > legend,
.alert i,
.alert-open i,
.ui-selectmenu-button span.ui-selectmenu-text,
.ui-selectmenu-button.ui-selectmenu-button-open span.ui-selectmenu-text,
.ui-selectmenu-menu .ui-menu li,
.post-categories__item--active,
#stickysub #stickysub-nav li a,
.button,
.rsvp a,
.monkForm input[type=submit],
#content ul.media li a,
.button:hover,
.rsvp a:hover,
.monkForm input[type=submit]:hover,
#content ul.media li a:hover,
.monkForm fieldset > legend,
.alert i,
.alert-open i,
.ui-selectmenu-button span.ui-selectmenu-text,
.ui-selectmenu-button.ui-selectmenu-button-open span.ui-selectmenu-text,
.ui-selectmenu-menu .ui-menu li,
.post-categories__item--active,
#stickysub #stickysub-nav li a,
#mc-embedded-subscribe:hover,
.post-body__comments #comment-submit {
  /* $body2 */
  color: #ffffff;
}

#newsletter_text {
  /* $body2 */
  background-color: #ffffff;
}

.ui-selectmenu-menu .ui-menu li:hover {
  /* $body2 */
  background-color: rgba(255, 255, 255, 1);
}

/* Dark 1 - Dark BG
================================================== */
.button-three,
nav.main .nav-container,
#billboard-wrap,
.rotator,
.content-section .content-section-inner.dark,
#footer .footer-top,
.dark .ui-tabs .ui-tabs-nav,
#content .dark .module-tabs,
.content-section .dark .module-tabs,
.dark .ui-accordion-header,
.ui-selectmenu-menu .ui-menu,
.calendar th,
.calendar td > a:hover,
p.list-time-month,
.featured-post__btn:hover,
.post-author__social-button,
.dark .widget.featured-sermon .info-wrap,
.dark .widget.featured-article .info-wrap,
.dark .widget.featured-event .date-wrap,
.post-list__image {
  /* $dark1 */
  background: linear-gradient(rgba(24,31,42,1),#181f2a);
}

/* Dark 2 - Dark Hover
================================================== */
.dark .widget.article-row .info {
  /* $dark2 */
  background: linear-gradient(rgba(24,31,42,0.7),rgba(24,31,42,0.7));
}

.content-section .content-section-inner.overlay:before,
.staff3-items article .staff3-rollover,
.widget.col-article .image a:after,
.widget.col-sermon .image a:after,
.widget.col-post .image a:after,
.widget.col-event .image a:after,
.rotator-content .image a:after,
#ekkSermons_5_list article a.image-link:after,
.featured-description {
  /* $dark2 */
  background: linear-gradient(rgba(24,31,42,0.7),rgba(24,31,42,0.7));
}

.staff3-items.staff3-detail article ul.staff3-social li a,
#ekkSermons_5_list article a.image-link:after,
#sermons2 article a.image-link:after,
.post-list__item .post-list__image:after,
#volunteerOpps .items article > a:after,
.staff3-items article .staff3-rollover,
aside#sidebar .widget.article .image a:after,
aside#sidebar .widget.sermon .image a:after,
aside#sidebar .widget.post .image a:after,
aside#sidebar .widget.event .image a:after,
.nh3-monklet-section-staff article .info-rollover,
.m1-monklet-section-events .image a:after, 
.m1-monklet-section-resources .image a:after, 
.m1-monklet-section-volunteer .image a:after, 
.m1-monklet-section-staff .image a:after,
.m1-monklet-staff article .image a:after,
.m1-monklet-featured-event article .image a:after {
  /* $dark2 */
  background: linear-gradient(rgba(24,31,42,0.7),rgba(24,31,42,0.7));
}

/* Dark 3 - Dark BG Alternate
================================================== */
.dark .button-three,
.div-callout .button-three,
nav.main .button-three,
#footer .footer-btm {
  /* $dark3 */
  background: linear-gradient(#212832,#212832);
}

/* Dark 4 - Dark BG Alternate
================================================== */
body.show-nav nav.main {
  /* $dark4 */
  background: linear-gradient(rgba(33,40,50,0.8),rgba(33,40,50,0.8));
}

/* Dark 5 - Dark Color
================================================== */
.dark,
.div-callout,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark blockquote,
.div-callout h1,
.div-callout h2,
.div-callout h3,
.div-callout h4,
.div-callout h5,
.div-callout h6,
.div-callout blockquote,
.dark .button-small,
.widget.article-row .more .button-small,
.dark .rotator-button,
.div-callout .button-small,
.div-callout .rotator-button,
#nav li a,
#nav li.dropdown.active > a span i,
.rotator .slide .caption p,
.dark .ui-tabs .ui-tabs-nav .ui-tabs-anchor,
#content .dark .module-tabs li a,
.content-section .dark .module-tabs li a,
.dark .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
#content .dark .module-tabs li a.active,
.content-section .dark .module-tabs li a.active,
.dark .ui-accordion-header,
.dark .ui-accordion-header.ui-accordion-header-active,
.calendar th,
.calendar td > a:hover,
.list-time-month,
.featured-description p,
.featured-post__nav,
.featured-post__btn,
.featured-post__btn .post-icon,
.post-list__item--has-image .post-list__media .post-icon,
.post-author__social-button,
.staff3-items article .staff3-rollover,
.staff3-items article .staff3-rollover p,
.staff3-items.staff3-detail article ul.staff3-social li a,
#blogs3 button.post-categories__item--active,
nav.main #searchForm .mp_list li.mp_highlighted,
nav.main #searchForm .mp_list li.searching,
nav.main #searchForm .mp_list li.mp_show_more {
  /* $dark5 */
  color: #ffffff;
}

#footer .footer-btm,
#footer .footer-btm a,
#footer ul.social li a:hover {
  /* $dark5 */
  color: rgba(255, 255, 255, 1);
}

#searchForm fieldset,
.cycle-pager span,
.pager,
.post-list__item.post-list__item--padding,
.staff3-items article .staff3-rollover ul li a:hover,
#giving1 #topRotator .pager3 span,
nav.main #searchForm .mp_list li {
  /* $dark5 */
  background-color: #ffffff;
}

.staff3-items article .staff3-rollover ul li a {
  /* $dark5 */
  background-color: rgba(255, 255, 255, 1);
}

#nav > li > a,
#nav > li > ul {
  /* $dark5 */
  border-bottom-color: 1px solid rgba(255, 255, 255, 1);
}

/* Color 1 - Link Color
================================================== */
a,
.button [class^="icon-"],
[class^="button-"] [class^="icon-"],
.rsvp a [class^="icon-"],
.monkForm input[type=submit] [class^="icon-"],
.rotator-button [class^="icon-"],
#content ul.media li a [class^="icon-"],
.share a:hover,
.monkForm p.error,
.monkForm .asterisk,
#newsletter_submit,
#module-search-submit,
#zip-search-submit,
#gF-filter-submit,
#nav-toggle:hover,
#nav li a i,
#searchForm #search_go,
#billboard-wrap .text #breadcrumbs i,
.pager,
#content nav.sidebar ul li a i,
.ui-tabs .ui-tabs-nav .ui-tabs-anchor:hover,
#content .module-tabs li a:hover,
.content-section .module-tabs li a:hover,
.ui-accordion-header:hover,
.ui-accordion-header .ui-accordion-header-icon,
.dark .ui-tabs .ui-tabs-nav .ui-tabs-anchor:hover,
#content .dark .module-tabs li a:hover,
.content-section .dark .module-tabs li a:hover,
.ui-selectmenu-button span.icon-plus3,
#searchForm2 #search_go2,
#event-control-bar h3,
#event-control-bar .event-list-title,
.calendar-month,
.list-month-title,
.calendar td > a,
.list-event-prev,
.list-event-next,
.calendar-prev,
.calendar-next,
#event-control-bar h3 span,
#content #event-nav li a:hover,
.featured-start,
p.list-time-day,
.post-nav__btn .post-icon,
.post-list__close--series,
.post-nav__btn,
.post-nav__btn:hover,
.post-nav__more,
.post-nav__search-submit,
.post-list__series-status .post-icon,
.post-list__close--series .post-icon,
.post-nav__more .post-icon,
.post-list__loading .post-icon,
#content #giving1 #moreinfo #tabs li a:hover,
#stickysub #stickysub-nav li a:hover,
#stickysub #stickysub-nav li a.active,
#sermons2 .items article .media li a,
#mc-embedded-subscribe {
  /* $color1 */
  color: #1e9c13;
}

.button-two,
.div-callout,
.alert i,
.alert-open i,
.cycle-pager span.cycle-pager-active,
#new-here #topRotator .pager3 span:hover,
#new-here #topRotator .pager3 span.cycle-pager-active,
#giving1 #topRotator .pager3 span.cycle-pager-active,
#stickysub {
  /* $color1 */
  background-color: #1e9c13;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
#content .module-tabs li a.active,
.content-section .module-tabs li a.active,
.dark .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
#content .dark .module-tabs li a.active,
.content-section .dark .module-tabs li a.active,
#content #giving1 #moreinfo #tabs li.active a,
#content #event-nav li.active {
  /* $color1 */
  border-bottom-color: #1e9c13;
}

/* Color 2 - Link Hover
================================================== */
a:hover,
.dark .button-small:hover,
.dark .rotator-button:hover,
.div-callout .button-small:hover,
.div-callout .rotator-button:hover,
#module-search-submit:hover,
#zip-search-submit:hover,
#gF-filter-submit:hover,
#nav li a:hover,
#nav li a:hover i,
.pager:hover,
#content nav.sidebar ul li a:hover,
#content nav.sidebar ul li a:hover i,
#subnav li.dropdown.active > a span i,
.widget h6.meta span.category,
#footer .footer-btm a:hover,
.ui-accordion-header.ui-accordion-header-active .ui-accordion-header-icon:before,
.dark .ui-accordion-header:hover,
#footer ul.social li a,
.post-list__media .post-icon,
.post-list__close--series:hover,
.post-nav__more:hover,
#sermons2 .items article .media li a:hover,
#sermons2 article h3 a:hover,
.post-nav__search-submit:hover .post-icon,
.ui-selectmenu-menu .ui-menu li:hover {
  /* $color2 */
  color: #1f4d79;
}

h1:after,
h2:after,
blockquote:after,
.button:hover,
.rsvp a:hover,
.monkForm input[type=submit]:hover,
#content ul.media li a:hover,
.button-two:hover,
.button-three:hover,
.button-large:hover,
.dark .button-three:hover,
.div-callout .button-three:hover,
#newsletter_submit,
#searchForm #search_go:hover,
nav.main .button-three:hover,
.ui-selectmenu-button.ui-selectmenu-button-open,
#searchForm2 #search_go2:hover,
.post-categories__item--active,
.staff3-items.staff3-detail article ul.staff3-social li a:hover,
.rotator-content .cycle-pager span.cycle-pager-active,
#newsletter_submit:hover,
#blogs3 button.post-categories__item--active,
nav.main #searchForm .mp_list li.mp_highlighted,
nav.main #searchForm .mp_list li.searching,
nav.main #searchForm .mp_list li.mp_show_more,
#mc-embedded-subscribe,
.post-body__comments #comment-submit:hover{
  /* $color2 */
  background-color: #1f4d79;
}

#footer .footer-top {
  /* $color2 */
  border-top-color: #1f4d79;
}

/* Color 3 - Link Alternate
================================================== */
.button-small:hover,
.rotator-button:hover,
.share a {
  /* $color3 */
  color: #1e9c13;
}

.button,
.rsvp a,
.monkForm input[type=submit],
#content ul.media li a,
.button-large,
#newsletter_submit,
#searchForm #search_go,
.ui-selectmenu-button,
#searchForm2 #search_go2,
.button-two,
.button-three,
.button-two:hover,
.button-three:hover,
.button-large,
.button-large:hover,
.post-body__comments #comment-submit{
  /* $color3 */
  background-color: #1e9c13;
}

.ui-tabs .ui-tabs-panel {
  /* $color3 */
  border-bottom-color: #1e9c13;
}

/* Color 4 - Heading Color
================================================== */
p.list-time-day,
p.list-time-month,
.calendar td {
  /* $color4 */
  border-color: rgba(24, 31, 42, 1);
}

h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
.monkForm fieldset fieldset > legend,
.monkForm .heading,
.monkForm div.divider .heading,
#content nav.sidebar ul li a,
.ui-tabs .ui-tabs-nav .ui-tabs-anchor,
#content .module-tabs li a,
.content-section .module-tabs li a,
#content #event-nav li a,
#content #giving1 #moreinfo #tabs li a,
#nav-toggle,
#searchForm #search_term,
.staff3-items article .staff3-rollover ul li a {
  /* $color4 */
  color: rgba(24, 31, 42, 1);
}

/* Color 5 - Text Color
================================================== */
body,
table caption,
table th,
table td,
textarea,
.button-small,
.rotator-button,
.monkForm,
.monkForm div input,
.monkForm div textarea,
.monkForm div select,
.monkForm div input,
.monkForm div textarea,
#newsletter_text,
#module-search fieldset,
#zip-search .zip-inner,
#module-search-term,
#zip-search-term,
.alert a b,
#searchForm2 #search_term2,
#sermons2 article h3 a,
#pagination .current,
.pagination .current,
#pagination #current,
.pagination .current,
#ekkSermons_5_list .description,
#ekkSermons_5_series .description,
.post-nav__search-input {
  /* $color5 */
  color: #000000;
}

nav.main #searchForm .mp_list li {
  /* $color5 */
  border-top-color: rgba(0,0,0,1);
}

/* Color 6 - Text Color Alternate
================================================== */
p.description,
.alert-mobile .alert-close {
  /* $color6 */
  color: #1d4b5c;
}

.monkForm fieldset > legend,
.monkForm fieldset > legend:before,
.monkForm fieldset > legend:after,
.post-author__social-button:hover,
.featured-post__nav,
.featured-post__btn {
  /* $color6 */
  background-color: #1d4b5c;
}

.monkForm .file input {
  /* $color6 */
  border-color: #1d4b5c;
}

.ui-accordion-header,
.featured-article3 {
  /* $color6 */
  border-bottom-color: #1d4b5c;
}

#new-here #welcome #directions {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

#new-here #welcome #directions {
  /* $color6 */
    border-color: rgba(29,75,92, 1);
}

/* Color 7 - Highlight Color 1
================================================== */
hr {
  /* $color7 */
  color: #f1f6f8;
}

hr,
.monkForm,
#module-search fieldset,
#zip-search .zip-inner,
#sidebar:before,
.ui-tabs .ui-tabs-nav,
#content .module-tabs,
.content-section .module-tabs,
.ui-accordion-header,
#content #event-nav,
.featured-article3,
.items article.detail header,
.featured-post,
.post-list__item,
.post-list__item--series,
.post-nav,
.post-nav__btn,
.widget.featured-sermon .info-wrap,
.widget.featured-article .info-wrap,
.widget.featured-event .date-wrap,
#content #giving1 #moreinfo #tabs,
#new-here #welcome #welcomeRight .location,
#new-here #welcome #directions,
#content nav#event-nav {
  /* $color7 */
  background-color: #f1f6f8;
}

#searchForm2 fieldset,
#ekkSermons_5_list h3,
#ekkSermons_5_detail .sermon-right h3,
.post-author__image,
.post-nav__search-input {
  /* $color7 */
  border-color: #f1f6f8;
}

.monkForm div.divider,
.items article,
.items article .meta {
  /* $color7 */
  border-bottom-color: #f1f6f8;
}

/* Color 8 - Highlight Color 2
================================================== */
.widget.article-row .info,
#blogs3 .comments form #comment,
#blogs3 .comments form #name{
  /* $color8 */
  background-color: rgba(241, 246, 248, 0.8);
}

h1,
h2,
p.description,
blockquote,
.footer-btm,
h6.meta,
.event-detail .time,
.event-detail .meta {
  /* $titlesFont */
  font-family: 'Open Sans', sans-serif;
}

body,
table caption,
table th,
table td,
textarea,
h3,
h4,
h5,
h6,
[class^="button-"],
.rsvp a,
.monkForm input[type=submit],
#newsletter_text,
#newsletter_submit,
#comment-submit,
#search_term,
#search_term2,
#module-search-term,
.ui-selectmenu,
.ui-selectmenu-menu,
.ui-selectmenu-button span.ui-selectmenu-text,
.ui-selectmenu-menu .ui-menu,
.monkForm,
.monkForm legend,
.monkForm input,
#zip-search-term,
.ui-selectmenu-button,
.ui-selectmenu-menu .ui-menu,
select.sorter,
#directions-form input,
#directions-form button,
.infobox h5,
.infobox h6,
.infobox p,
.infobox li,
.infoBox .buttons.grouped .text,
.mapmarker-text,
#live-stream .widget.sermon article .info h6.meta,
#volunteer-opportunity article.detail .details .contact-submit,
#evite1 #evite-form input, #evite1 #evite-form textarea,
#articles_4 .article-categories > button,
#content #event-nav li,
.post-nav__search-input,
#mc-embedded-subscribe {
  /* $bodyFont */
  font-family: 'Open Sans', sans-serif;
}


/*VOLUNTEER LAYOUT custom colors*/
#volunteer-opportunity article.detail .details aside .buttons a,
#volunteer-opportunity .iconBox .iconServe,
#volunteer-opportunity article.detail header section p,
#volunteer-opportunity  article.detail .details .contact-submit{
  /* $color5 */
  color: #000000;
}
#volunteer-opportunity article h3 {
  /* $color4 */
  color: rgba(24,31,42,1);
}
#volunteer-opportunity article .details .more,
#volunteer-opportunity #volunteerOpps .return,
#volunteer-opportunity article.detail header aside .map-directions {
  /* $color1 */
  background-color: #1e9c13;
}
#volunteer-opportunity article .details .more:hover,
#volunteer-opportunity #volunteerOpps .return a:hover,
#volunteer-opportunity article.detail header aside .map-directions:hover ,
#volunteer-opportunity  article.detail .details .contact-submit:hover{
  /* $color2 */
  background-color: #1f4d79;
}
#volunteer-opportunity #vol-filter .childcare,
#volunteer-opportunity .iconBoxInner,
#volunteer-opportunity  article.detail .details .contact-submit:hover {
  /* $color5 */
  border-color: #000000;
}
#volunteer-opportunity #pagination a#previous:before,
#volunteer-opportunity #pagination a#next:before {
  /* $color1 */
  color: #1e9c13;
}
#volunteer-opportunity #pagination a:hover#previous:before,
#volunteer-opportunity #pagination a:hover#next:before{
  /* $color2 */
  color: #1f4d79;
}
#volunteer-opportunity article.detail .details aside,
#volunteer-opportunity article.detail .details aside .contact-box,
#volunteer-opportunity .highlight {
  /* $color8 */
  background-color: rgba(241, 246, 248, 0.8);
}
#volunteer-opportunity .serveWide,
#volunteer-opportunity .serveThird {
  /* $color7 */
  background-color: #f1f6f8;
}
#volunteer-opportunity #volunteerOpps .return a {
  /* $dark5 */
  border-color: #ffffff;
}
#volunteer-opportunity  article.detail .details .contact-submit:hover,
#volunteer-opportunity  article.detail .details .contact-submit {
  /* $dark5 */
  color: #ffffff;
}
#volunteer-opportunity  article.detail .details .contact-submit {
  /* $color3 */
  background-color: #1e9c13;
}
#volunteer-opportunity article.detail .details #contact-form {
  /* $color7 */
  background-color: #f1f6f8;
}
#volunteer-opportunity article.detail .details .contactH4 .asterisk  {
  /* $color1 */
  color: #1e9c13;
}
/*END OF VOLUNTEER LAYOUT custom colors*/


/*GIVING LAYOUT #1*/
#content #giving1 #moreinfo #tabs {
  /* $color7 */
  background-color: #f1f6f8;
}
#giving1 #welcomeBG {
   /* $color8 */
  background-color: rgba(241, 246, 248, 0.8);
}

/*LIVE STREAM LAYOUT #1*/
#live-stream #twitter .title{
  /* $color4 */
  background-color: rgba(24,31,42,1);
}
#live-stream #twitter ::-webkit-scrollbar-track {
  /* $color4 */
  background-color: rgba(24, 31, 42, 1);
}
#live-stream #twitter ::-webkit-scrollbar-thumb {
  /* $color4 */
  background-color: rgba(24, 31, 42, 1);
}
#live-stream .countdown,
#live-stream .links,
#live-stream #footer-sections .event {
  /* $color7 */
  background-color: #f1f6f8;
}
#live-stream #twitter #tweets{
  /* $color4 */
  background-color: rgba(24, 31, 42, 1);
}
#live-stream #twitter .follow,
#live-stream #twitter p,
#live-stream #footer-sections .date .month {
  /* $dark5 */
  color: #ffffff;
}
#live-stream #rotator .pager span {
  /* $dark5 */
  background-color: #ffffff;
}
#live-stream #twitter .time {
  /* $color6 */
  color: #1d4b5c;
}
#live-stream #footer-sections .date .day,
#live-stream .countdown .delimiter,
#live-stream .countdown .label,
#live-stream .countdown .live {
  /* $color5 */
  color: #000000;
}
#live-stream .countdown .number {
   /* $color1 */
  color: #1e9c13;
}
#live-stream #footer-sections .date .month,
#live-stream #twitter .follow,
#live-stream #rotator .pager span.cycle-pager-active {
  /* $color1 */
  background-color: #1e9c13;
}
#live-stream #twitter .follow:hover {
  /* $color2 */
  background-color: #1f4d79;
}
/*END OF LIVE STREAM LAYOUT #1*/

/*GROUPFINDER #2*/

.view-toggle,
h3.gF-heading,
#groupFinder article,
#groupFinder article.detail .details aside {
    border: 1px solid;
}

.view-toggle a,
#groupFinder .return a {
    border-right: 1px solid;
}

.view-toggle a {
	/* $color4 */
  	color: rgba(24,31,42,1);
}

.infoBox:after {
	/* $color4 */
  	border-left-color: rgba(24,31,42,1);
}

.view-toggle a,
#groupFinder .return a {
	/* $color4 */
  	border-right-color: rgba(24,31,42,1);

}

.infoBox .title,
.view-toggle .active,
#groupFinder .return,
.rotator-content .cycle-pager span {
	/* $color4 */
  	background-color: rgba(24,31,42,1);
}

.infoBox .title h5,
.view-toggle .active,
#groupFinder .return a {
	/* $dark5 */
  	color: #ffffff;
}

#groupFinder .return a  {
	/* $dark5 */
  	border-right-color: rgba(255,255,255,1);
}

.view-toggle,
h3.gF-heading,
#groupFinder article,
#groupFinder article.detail .details aside {
	/* $color7 */
  	border-color: #f1f6f8;
}

.view-toggle a {
	/* $color7 */
  	border-right-color: #f1f6f8;
}

.view-toggle,
#groupFinder article,
#groupFinder article.detail header {
	 /* $color8 */
  	background-color: rgba(241, 246, 248, 0.8);
}

#groupFinder.layout2 .items article,
#groupFinder.layout2 h3.gF-heading {
  /* $color5 */
  border-color: rgba(0,0,0,1);
}

/*END GROUPFINDER #2*/

/*NEW HERE #1 LAYOUT*/
#new-here-1-layout #new-here #times,
#new-here-1-layout #new-here #directions,
#new-here-1-layout #new-here #connect .connect-content,
#new-here-1-layout #new-here #connect #filter,
#new-here-1-layout #new-here #connect.results.loaded #results {
  /* $color8 */
  background-color: rgba(241, 246, 248, 0.8);
}
#new-here-1-layout #new-here #connect > header {
  /* $color4 */
  background-color: rgba(24,31,42,1);
}
#new-here-1-layout #new-here form .checkbox input[type="checkbox"]:checked + label:before{
  /* $color1 */
  background: #1e9c13;
}
#new-here-1-layout #new-here form input[type="submit"] {
  /* $color1 */
  background-color: #1e9c13;
}
#new-here-1-layout #new-here form input[type="submit"]:hover{
  /* $color2 */
  background-color: #1f4d79;
}
#new-here #connect > header h4 {
  /* $dark5 */
  color: #ffffff;
}
/*END OF NEW HERE #1 LAYOUT*/

/*VOLUNTEER 1*/
#volunteerOpps.vol1 article.even {
  /* $color7 */
  background-color: #f1f6f8;
}
#volunteerOpps article.detail .details #contact-form {
  /* $color7 */
  background-color: #f1f6f8;
}
#volunteerOpps article.detail .details .contactH4 .asterisk  {
  /* $color1 */
  color: #1e9c13;
}
#volunteer-opportunity  article.detail .details .contact-submit:hover,
#volunteer-opportunity  article.detail .details .contact-submit {
  /* $dark5 */
  color: #ffffff;
}
#volunteer-opportunity  article.detail .details .contact-submit {
  /* $color3 */
  background-color: #1e9c13;
}
#volunteerOpps.vol1 .items article {
  /* $color5 */
  border-color: rgba(0,0,0,1);
}
/*END OF VOLUNTEER 1*/


/*SMALL GROUP FINDER #1*/
#groupFinder.layout1  article {
  /* $dark5 */
  background-color: #ffffff;
}
#groupFinder.layout1 article.detail .details aside,
#groupFinder.layout1  article.even {
  /* $color8 */
    background-color: rgba(241, 246, 248, 0.8);;
}
#groupFinder.layout1  article.on{
  /* $color8 */
    background-color: rgba(241, 246, 248, 0.8);
}
#groupFinder.layout1 form#gF-filter .zip-inner {
  /* $color7 */
  background-color: #f1f6f8;
}
#groupFinder.layout1 article.detail .details aside{
  /* $color7 */
  border-color: #f1f6f8;
}
#groupFinder.layout1 form#gF-filter #filter-zip {
  /* $color5 */
  color: #000000;
}
#groupFinder.layout1 form#gF-filter .zip-inner:before {
  /* $color1 */
  color: #1e9c13;
}
#groupFinder.layout1 #pagination a#previous:before,
#groupFinder.layout1 #pagination a#next:before {
  /* $color1 */
  color: #1e9c13;
}
#groupFinder.layout1 #pagination a:hover#previous:before,
#groupFinder.layout1 #pagination a:hover#next:before{
  /* $color2 */
  color: #1f4d79;
}
#groupFinder.layout1 article header h5 {
  /* $color1 */
  color: #1e9c13;
}
#groupFinder.layout1 article header h5:hover {
  /* $color2 */
  color: #1f4d79;
}
#groupFinder.layout1 .items article .meta span {
  /* $color5 */
  color: #000000;
}
#groupFinder.layout1 .items > h3,
#groupFinder.layout1 .items > article {
  /* $color5 */
  border-color: rgba(0,0,0,1);
}
/*END OF SMALL GROUP FINDER*/


/*STAFF #2*/
#staff_2 form#group-search #group-search-term {
  /* $bodyFont */
  font-family: 'Open Sans', sans-serif;
}
#staff_2 form#group-search fieldset:after {
  /* $color1 */
  color: #1e9c13;
}
#staff_2 form#group-search fieldset {
  /* $color7 */
  background-color: #f1f6f8;
}
#staff_2 .content .memberList {
  /* $color7 */
  border-top-color: #f1f6f8;
}
#staff_2 .filters{
  /* $color7 */
  background-color: #f1f6f8;
}
/*END OF STAFF #2*/

/* NEXT STEPS #1 */

#nextsteps1 #ns1-modal-background {
  /* $body1 */
  background: linear-gradient(#ffffff,#ffffff);
}

#nextsteps1 #floating-link > a,
#nextsteps1 #floating-link a .fl-icon,
#nextsteps1 #floating-link .fl-label,
#nextsteps1 .featured-items-row .title-caption,
#nextsteps1 .staggered-grid-links .shaded-box span[class^="icon"] {
  /* $dark5 */
  color: #ffffff;
}

#nextsteps1 .featured-items-row .featured-item [class^="border-"] {
  /* $dark5 */
  background-color: #ffffff;
}

#nextsteps1 .top-links-slide .details h5,
#nextsteps1 .top-links-slide .details span.icon,
#nextsteps1 .staggered-grid-links .shaded-box .text-details .title,
#nextsteps1 .top-links-slide .details h5,
#nextsteps1 #ns1-modal-background .ns1-modal-content .close-ns1-modal {
  /* $color1 */
  color: #1e9c13;
}

#nextsteps1 #alert_pager span,
#nextsteps1 #floating-link>a,
#nextsteps1 #alert_pager .pager-wrap span,
#nextsteps1 #ns1-modal-background .ns1-modal-content .section-wysiwyg-content .button-medium {
  /* $color1 */
  background-color: #1e9c13;
}

#nextsteps1 .top-links-slide:hover .details h5,
#nextsteps1 .top-links-slide:hover .details span.icon,
#nextsteps1 .staggered-grid-links .shaded-box:hover .title,
#nextsteps1 #ns1-modal-background .ns1-modal-content .close-ns1-modal:hover {
  /* $color1 */
  color: rgba(30,156,19,1);
}

#nextsteps1 #ns1-modal-background .ns1-modal-content .thumbnail-copy {
  /* $color1 */
  outline-color: #1e9c13;
}

#nextsteps1 .staggered-grid-links .shaded-box:hover .text-details .title,
#nextsteps1 .top-links-slide .details h5:hover {
  /* $color2 */
  color: #1f4d79;
}

#nextsteps1 #ns1-modal-background .ns1-modal-content .heading-icon {
  /* $color3 */
  color: #1e9c13;
}

#nextsteps1 #floating-link > a {
  /* $color3 */
  background-color: #1e9c13;
}

#nextsteps1 .top-links-slide .details p {
  /* $color5 */
  color: #000000;
}

#nextsteps1 .top-links-slide,
#nextsteps1 .staggered-grid-links .shaded-box,
#nextsteps1 #ns1-modal-background .ns1-modal-content {
  /* $color7 */
  background-color: #f1f6f8;
}
/* END OF NEXT STEPS #1 */

/*NEW HERE #3*/
.nh3-monklet-section-grid article > a h4,
.nh3-monklet-section-staff article .info-rollover,
.nh3-monklet-section-staff article .info-rollover .info-rollover-inner p {
  /* $dark5 */
  color: #ffffff;
}
.staff3-items article .staff3-rollover ul li a:hover,
.nh3-monklet-section-staff article .info-rollover ul li a:hover {
  /* $dark5 */
  background-color: #ffffff;
}
.nh3-monklet-section-staff article .info-rollover ul li a {
  /* $dark5 */
  background-color: rgba(255, 255, 255, 1);
}
#nh3-location-map .infowindow:before {
  /* $dark5 */
  border-top-color: #ffffff;
}
.nh3-monklet-section-staff article .info-rollover .info-rollover-inner p span.read-more {
  /* $dark5 */
  color: #ffffff;;
}
.nh3-monklet-section-staff article .info-rollover ul li a {
  /* $color5 */
  color: rgba(0, 0, 0, 1);
}
.nh3-monklet-section-featured-event article.dark,
.nh3-monklet-section-featured-article article.dark,
.nh3-monklet-section-grid article {
  /* $color5 */
  background-color: #000000;
}
.nh3-monklet-section-grid article > a,
.nh3-monklet-section-grid .nh3-desktop,
.nh3-monklet-section-grid article .info {
  /* $color7 */
  background-color: #f1f6f8;
}
.nh3-monklet-section-featured article .info a h5{
  /* $color1 */
  color: #1e9c13;
}
.nh3-monklet-section-featured article .info a:hover h5{
  /* $color2 */
  color: #1f4d79;
}
.nh3-monklet-section-featured-event a,
.nh3-monklet-section-featured-article a {
  /* $dark5 */
  color: #ffffff;
}
.nh3-monklet-section-featured-event a:not(.button):hover,
.nh3-monklet-section-featured-article a:not(.button):hover  {
  /* $color2 */
  color: #1f4d79;
}
.nh3-monklet-section-featured a:not([href]),
.nh3-monklet-section-featured a:not([href]):hover,
.nh3-monklet-section-featured article .info a:not([href]):hover h5{
  /* $color1 */
  color: #1e9c13;
}
/*END OF NEW HERE #3*/

/*ARTICLES #4*/
#articles_4 .article-list__item,#articles_4 .article-nav, #articles_4 .article-list__item--series {
  /* $color7 */
  background-color: #f1f6f8;
}
#articles_4 .featured-article, #articles_4 .article-nav__btn {
  /* $dark1 */
  background: linear-gradient(rgba(24,31,42,1),#181f2a);
}
#articles_4 .featured-article h1,
#articles_4 .featured-article h2,
#articles_4 .featured-article h3,
#articles_4 .featured-article h4,
#articles_4 .featured-article h5,
#articles_4 .featured-article h6,
#articles_4 .featured-article p,
#articles_4 .featured-article .featured-article__meta {
  /* $dark5 */
  color: #ffffff;
}
#articles_4 .featured-article__nav {
  /* $dark1 */
  background: linear-gradient(rgba(24,31,42,1),#181f2a);
}
#articles_4 .article-nav__btn .article-icon, #articles_4 .article-list__close--series, #articles_4 .article-nav__btn, #articles_4 .article-nav__btn:hover, #articles_4 .article-nav__more, #articles_4 .article-nav__search-submit, #articles_4 .article-list__series-status .article-icon, #articles_4 .article-list__close--series .article-icon, #articles_4 .article-nav__more .article-icon, #articles_4 .article-list__loading .article-icon {
  /* $color1 */
  color: #1e9c13;
}
#articles_4 .featured-article__btn:hover, #articles_4 .article-author__social-button {
  /* $dark5 */
  color: #ffffff;
}
#articles_4 .featured-article__btn:hover, #articles_4 .article-author__social-button {
  /* $color1 */
  background-color: #1e9c13;
}
#articles_4 .article-list__info.article-list__info--series .article-list__title,
#articles_4 .article-list__media .article-icon, #articles_4 .article-list__close--series:hover,
#articles_4 .article-nav__more:hover {
  /* $color1 */
  color: #1e9c13;
}
#articles_4 .article-author__social-button:hover {
  /* $color2 */
  background-color: #1f4d79;
}
#articles_4 .featured-article__btn {
  /* $color4 */
  background-color: rgba(24, 31, 42, 1);
}
#articles_4 .article-author__social-button:hover,
#articles_4 .featured-article__nav, #articles_4 .featured-article__btn, #articles_4 .featured-article__btn .article-icon, #articles_4 .article-list__item--has-image .article-list__media .article-icon, #articles_4 .article-author__social-button {
  /* $dark5 */
  color: #ffffff;
}
#articles_4 .article-header__title,
#articles_4 .article-list__item.article-list__item--padding {
  /* $dark5 */
  background-color: #ffffff;
}
#articles_4 .article-author__image, #articles_4 .article-nav__search-input {
  /* $color5 */
  border-color: #000000;
}
#articles_4 .article-categories > button.article-categories__item--active{
  /* $color2 */
  background-color: #1f4d79;
}
#articles_4 .article-categories > button.article-categories__item--active{
  /* $body2 */
  color: #ffffff;
}
#articles_4 .article-list__item a p,
#articles_4 .article-list__item a h5 {
  /* $color5 */
  color: #000000;
}
#articles_4 .article-list__info.article-list__info--series .article-list__title:hover,
#articles_4 .article-list__series-status:hover .article-icon,
#articles_4 .article-list__item a:hover p,
#articles_4 .article-list__item a:hover h5 {
  /* $color2 */
  color: #1f4d79;
}
/*END OF ARTICLES #4*/


/*EVITE #1*/
/* Link Color */
#evite1 #evite-form .warning {
  /* $color1 */
  color: #1e9c13;
}
/* Link Color - Background */
#evite1 #share-options .button-container .share-button.active {
  /* $color2 */
  background-color: #1f4d79;
}
#evite1 #evite-form {
  /* $color7 */
  background-color: #f1f6f8;
}
#evite1 #evite-form span.asterisk   {
  /* $color1 */
  color: #1e9c13;
}
#evite1 #evite-form input[type='submit']:hover,
#evite1 #evite-form input[type='submit'] {
  /* $dark5 */
  color: #ffffff;
}
#evite1 #evite-form input[type='submit'] {
  /* $color3 */
  background-color: #1e9c13;
}
/*END OF EVITE #1*/


/*Countdown*/
#countdown-bar-2 {
  /* $color4 */
  background-color: rgba(24,31,42,1);
}

#countdown-bar-2,
#countdown-bar-2 a,
#countdown-bar-2 .timer-layout span:after {
  /* $body2 */
  color: #ffffff;
}

#countdown-bar-2 .timer-text a:hover,
#countdown-bar-2 .timer-layout span b {
  /* $color1 */
  color: #1e9c13;
}

#countdown-bar-2 .timer-layout span i {
  /* $dark5 */
  color: rgba(255,255,255,1);
}

/*PRAYER #1*/
#prayer1 .p1-layout-list article .p1-meta-col h6 .icon,
#prayer1 .p1-monklet-sermon article .info h6 b,
#prayer1 .p1-monklet-staff article ul li a {
  /* $color5 */
  color: #000000;
}
#prayer1 .p1-section .p1-section-inner.dark {
  /* $color5 */
  background-color: #000000;
}
#prayer1 .p1-layout-list article .info h5,
#prayer1 .p1-slick .slick-prev,
#prayer1 .p1-slick .slick-next,
#prayer1 .p1-monklet-staff article ul li a:hover {
  /* $color1 */
  color: #1e9c13;
}
#prayer1 .p1-layout-list article .p1-acknowledgment-link,
#prayer1 .p1-slick .slick-dots li.slick-active button {
  /* $color1 */
  background-color: #1e9c13;
}
#prayer1 .p1-slick .slick-dots li button {
  /* $color1 */
  border-color: #1e9c13;
}
#prayer1 .p1-monklet-sermon article .info h6 {
  /* $color1 */
  color: #1e9c13;;
}
#prayer1 .p1-layout-list article .p1-acknowledgment-link,
#prayer1 .dark .p1-monklet-sermon article .info h6 b,
#prayer1 .dark .p1-slick .slick-prev,
#prayer1 .dark .p1-slick .slick-next {
  /* $dark5 */
  color: #ffffff;
}
#prayer1 .dark .p1-slick .slick-dots li.slick-active button {
  background-color: #f6f8fa;
}
#prayer1 .dark .p1-slick .slick-dots li button {
  /* $dark5 */
  border-color: #ffffff;
}
#prayer1 .dark .p1-monklet-sermon article .info h6 {
  /* $dark5 */
  color: #ffffff;
}
#prayer1 .p1-layout-list article {
  /* $color1 */
  border-color: #1e9c13;
}
#prayer1 .p1-layout-list article .p1-meta {
  /* $color7 */
  background-color: rgba(241, 246, 248, 1);
}
#prayer1 .dark .p1-monklet-staff article ul li a  {
  /* $dark5 */
  color: #ffffff;
}
#prayer1 .dark .p1-monklet-staff article ul li a:hover{
  /* $color1 */
  color: #1e9c13;
}
#prayer1 .p1-layout-list article .p1-acknowledgment-link.disabled {
  /* $dark4 */
  background: linear-gradient(rgba(33,40,50,0.8),rgba(33,40,50,0.8));
}
#prayer1 .p1-layout-list article .p1-meta-col h6 {
  /* $color5 */
  color: #000000;  
}
/*END OF PRAYER #1*/

/* NEXT STEPS #1 */

#nextsteps1 #ns1-modal-background {
  /* $body1 */
  background: linear-gradient(#ffffff,#ffffff);
}

#nextsteps1 #floating-link > a,
#nextsteps1 #floating-link a .fl-icon,
#nextsteps1 #floating-link .fl-label,
#nextsteps1 .featured-items-row .title-caption,
#nextsteps1 .staggered-grid-links .shaded-box span[class^="icon"] {
  /* $dark5 */
  color: #ffffff;
}

#nextsteps1 .featured-items-row .featured-item [class^="border-"] {
  /* $dark5 */
  background-color: #ffffff;
}

#nextsteps1 .top-links-slide .details h5,
#nextsteps1 .top-links-slide .details span.icon,
#nextsteps1 .staggered-grid-links .shaded-box .text-details .title,
#nextsteps1 .top-links-slide .details h5,
#nextsteps1 #ns1-modal-background .ns1-modal-content .close-ns1-modal {
  /* $color1 */
  color: #1e9c13;
}

#nextsteps1 #alert_pager span,
#nextsteps1 #floating-link>a,
#nextsteps1 #alert_pager .pager-wrap span,
#nextsteps1 #ns1-modal-background .ns1-modal-content .section-wysiwyg-content .button-medium {
  /* $color1 */
  background-color: #1e9c13;
}

#nextsteps1 .top-links-slide:hover .details h5,
#nextsteps1 .top-links-slide:hover .details span.icon,
#nextsteps1 .staggered-grid-links .shaded-box:hover .title,
#nextsteps1 #ns1-modal-background .ns1-modal-content .close-ns1-modal:hover {
  /* $color1 */
  color: rgba(30,156,19,1);
}

#nextsteps1 #ns1-modal-background .ns1-modal-content .thumbnail-copy {
  /* $color1 */
  outline-color: #1e9c13;
}

#nextsteps1 .staggered-grid-links .shaded-box:hover .text-details .title,
#nextsteps1 .top-links-slide .details h5:hover {
  /* $color2 */
  color: #1f4d79;
}

#nextsteps1 #ns1-modal-background .ns1-modal-content .heading-icon {
  /* $color3 */
  color: #1e9c13;
}

#nextsteps1 #floating-link > a {
  /* $color3 */
  background-color: #1e9c13;
}

#nextsteps1 .top-links-slide .details p {
  /* $color5 */
  color: #000000;
}

#nextsteps1 .top-links-slide,
#nextsteps1 .staggered-grid-links .shaded-box,
#nextsteps1 #ns1-modal-background .ns1-modal-content {
  /* $color7 */
  background-color: #f1f6f8;
}
/* END OF NEXT STEPS #1 */

/* START OF MISSIONS #1 */

#map_color {
  /* $color2 */
  color: #1f4d79;
}

#map_highlight_color {
  /* $color3 */
  color: #1e9c13;
}

#marker_color {
  /* $color1 */
  color: #1e9c13;
}

#missionsLayout .intro-and-stats .overlay-tint,
#missionsLayout .ms1-detail-section .ms1-flex-container .trip-details .overlay-tint {
  /* $color1 */
  background-color: #1e9c13;
}

#missionsLayout .ms1-featured-event-monklet .ms1-event-image a:after,
#missionsLayout .ms1-featured-missionary-monklet .ms1-missionary-image a:after,
#missionsLayout .ms1-trips-monklet .ms1-trips-list #ms1-trips-items article .trip-image:after {
  /* $dark2 */
  background: linear-gradient(rgba(24,31,42,0.7),rgba(24,31,42,0.7));
}

#missionsLayout .ms1-featured-event-monklet .ms1-event-details .ms1-event-meta .location-cost span.deets > a {
  /* $color5 */
  color: #000000;
}

#missionsLayout .ms1-trips-monklet .ms1-trips-filters .filters-heading {
  /* $dark5 */
  color: #ffffff;
}

@media (min-width:1024px) {
  #missionsLayout .ms1-trips-monklet .ms1-trips-filters .filters-heading,
  #missionsLayout .ms1-trips-monklet #ms1-filters-form > li {
    /* $color5 */
    color: #000000;
  }
}

#missionsLayout .ms1-trips-monklet .ms1-trips-filters .filters-heading {
  /* $color1 */
  background-color: #1e9c13;
}

#missionsLayout .ms1-trips-monklet .ms1-trips-filters:after {
  /* $color1 */
  background-color: #1e9c13;
}

#missionsLayout .ms1-trips-monklet .ms1-trips-filters #ms1-reset-filters {
  /* $color1 */
  background-color: #1e9c13;
}

#missionsLayout .ms1-trips-monklet .ms1-trips-filters #ms1-reset-filters:hover {
  /* $color2 */
  background-color: #1f4d79;
}

#missionsLayout .ms1-dropdown-container .menu-heading {
  /* $dark5 */
  color: #ffffff;
}

#missionsLayout #map-dropdown li .map-dropdown-heading:hover,
#missionsLayout #map-dropdown li.active .map-dropdown-heading,
#missionsLayout #map-dropdown li.highlight .map-dropdown-heading {
  /* $color1 */
  color: #1e9c13;
}

#missionsLayout #map-dropdown li ul li a:hover,
#missionsLayout #map-dropdown li ul li a.active {
  /* $color1 */
  background-color: #1e9c13;
}

#missionsLayout .ms1-dropdown-container {
  /* $dark1 */
  background: linear-gradient(rgba(24,31,42,1),#181f2a);
}

#missionsLayout .ms1-detail-section .ms1-flex-container #ms1-contact-form .success {
  /* $color1 */
  color: #1e9c13;
}

#missionsLayout .ms1-trips-monklet .ms1-trips-filters-container {
  /* $color1 */
  border-color: #1e9c13;
}

#missionary-map .infowindow-content .detail-btn {
  /* $dark5 */
  color: #ffffff;
}

#missionary-map .infowindow-content .detail-btn {
  /* $color3 */
  background-color: #1e9c13;
}

#missionary-map .infowindow-content .detail-btn {
  /* $bodyFont */
  font-family: 'Open Sans', sans-serif;
}

#missionsLayout .ms1-detail-section .ms1-flex-container .trip-details .ms1-trip-contact-eml,
#missionsLayout #map-dropdown li,
#missionsLayout #map-dropdown li > .map-dropdown-heading,
#missionsLayout #map-dropdown li ul li a,
#missionsLayout .intro-and-stats .stats.dark #missions-statistics li .icon-container span,
#missionsLayout .intro-and-stats .stats.dark #missions-statistics li .nums-labels .numbers-to-count,
#missionsLayout .intro-and-stats .stats.dark #missions-statistics li .nums-labels .label,
#missionsLayout .ms1-trips-monklet .ms1-trips-filters #ms1-reset-filters {
  /* $dark5 */
  color: #ffffff;
}
/* END OF MISSIONS 1 */


.wig-column-monklet a span {
  /* $color1 */
  color: #1e9c13;
}
.wig-column-monklet a strong {
  /* $color5 */
  color: #000000;
}
.special-h2 h4:after {
  /* $color1 */
  background-color: #1e9c13;  
}
.div-row.one-third.wig-section .div-col:after {
  color: #dddedf; 
}